.show.collapse {
    height: auto;
    overflow: auto;
}
#material-grid{
    display: flex;
    flex-wrap: wrap;
}
#material-grid .entry-content-arch{
    flex: 0 0 100%;
}
@media only screen and (min-width: 320px) {
    #material-grid .entry-content-arch {
        width: 50%;
        flex: 0 0 50%;
    }
}
@media only screen and (min-width: 992px) {
    #material-grid .entry-content-arch {
        width: 25%;
        flex: 0 0 25%;
    }
}